/ lang / outputto
OUTPUT TO
Syntax

    OUTPUT TO Stream

Redirects the default standard output to the stream Stream.

The default standard output is used by PRINT and WRITE when you don't specify their stream argument.

Calls to this instruction can be imbricated.

OUTPUT TO
Syntax

    OUTPUT TO DEFAULT

Redirects the default standard output back to the value it had before the last redirection.

### See also

Stream & Input/Output functions